.home-container {
    max-width: 100%;
    padding: 0px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #f3f3f6;

    .side-container {
        display: flex;
        flex-direction: column;
        // width:20%;
        height: 100%;
        background-color: rgba(76, 176, 184, 0.12);

        .logo-wrap {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            width: auto;
            height: 13%;
            width: 100%;
            padding-left: 10px;

            .logo-img {
                display: flex;
                height: 70%;
                width: 25%;
                margin-right: 1%;
            }

            .logo-line {
                display: flex;
                width: 75%;
                font-size: 2vmin;
                color: rgba(34, 41, 46, 0.65);
                text-align: center;
                margin-left: -25px;
            }
        }

        .side-menu-wrap {
            height: 72%;

            .menu-list {
                padding-left: 8%;
                padding-right: 1%;
                height: 100%;

                .menu-item {
                    height: 8%;
                    border-radius: 10px;
                    font-size: 1em;
                    margin-top: 4%;
                    background-color: white;
                }

                .menu-item:focus {
                    background-color: #f3f3f6;
                }

                .menu-item:hover {
                    background-color: #f3f3f6;
                }
            }
        }

        .profile-box-wrap {
            height: 15%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            padding-left: 10%;
            cursor: pointer;

            .profile-img-wrap {
                width: 25%;
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                .profileimg {
                    height: 50%;
                    width: 80%;
                    border-radius: 50%;
                }
            }

            .profile-name-wrap {
                width: 75%;
                height: 100%;
                display: flex;
                flex-direction: row;
                vertical-align: center;
                text-align: center;
                align-items: center;

                .profile-name {
                    font-size: 0.9em;
                    font-weight: 550;
                }

                .profile-icon {
                    color: #008D96;
                }
            }


        }
    }

    .main-container {
        height: 100%;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (min-width:320px) and (max-width:426px) {
    .home-container {
        .side-container {
            display: none;
        }

        .main-container {
            width: 100% !important;
            height: 100%;
            justify-content: start;

            #header {
                position: initial;
                margin-top: 0;
            }
        }
    }

    .side-menu-wrap {
        height: 85%;

        .menu-list {
            padding-left: 8%;
            padding-right: 1%;
            height: 100%;

            .menu-item {
                height: 8%;
                border-radius: 10px;
                font-size: 1em;
                margin-top: 4%;
                background-color: white;
            }

            .menu-item:focus {
                background-color: #f3f3f6;
            }

            .menu-item:hover {
                background-color: #f3f3f6;
            }
        }
    }

    .profile-box-wrap {
        height: 15%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        padding-left: 10%;
        cursor: pointer;

        .profile-img-wrap {
            width: 25%;
            height: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;

            .profileimg {
                height: 40%;
                width: 80%;
                border-radius: 50%;
            }
        }

        .profile-name-wrap {
            width: 75%;
            height: 100%;
            display: flex;
            flex-direction: row;
            vertical-align: center;
            text-align: center;
            align-items: center;

            .profile-name {
                font-size: 0.9em;
                font-weight: 550;
            }

            .profile-icon {
                color: #008D96;
            }
        }


    }
}

@media only screen and (min-width:427px) and (max-width:768px) {
    .home-container {
        .side-container {
            display: none;
        }

        #header {
            margin-top: 0;
            display: flex;

            .logo-wrap {
                width: 100%;
            }
        }
    }

}

// @media only screen and (min-width:500px) and (max-width:768px) {
//     .home-container {
//         .side-container {
//             .logo-wrap {
//                 width: 92%;
//                 .logo-line {
//                     margin-left:3px;
//                     font-size: 0.7em;
//                 }
//             }
//         }

//         #header {
//             display: none;
//         }

//     }
// }

@media only screen and (min-width:769px) and (max-width:1024px) {
    .home-container {
        .side-container {
            .logo-wrap {
                .logo-img {
                    width: 20%;
                }

                .logo-line {
                    margin-left: -8px;
                    font-size: 0.8em;
                }
            }

        }

        #header {
            display: none;
        }
    }
}

@media only screen and (min-width:1025px) and (max-width:1440px) {
    .home-container {
        .side-container {
            .logo-wrap {
                .logo-img {
                    height: 60%;
                    width: 20%;
                }

                .logo-line {
                    margin-left: -12px;
                    font-size: 0.9em;
                }
            }
        }

        #header {
            display: none;
        }
    }
}

@media only screen and (min-width:1441px) and (max-width:2560px) {
    .home-container {
        .side-container {
            .logo-wrap {
                .logo-img {
                    height: 50%;
                    width: 20%;
                }

                .logo-line {
                    margin-left: -13px;
                    font-size: 1em;
                }
            }
        }

        #header {
            display: none;
        }
    }
}